<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/ui_surface_fixed_dark">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/album_cover"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:layout_centerVertical="true"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        app:roundedCornerRadius="4dp" />

    <TextView
        android:id="@+id/album_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/album_cover"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_toEndOf="@id/album_cover"
        android:layout_toRightOf="@id/album_cover"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/text_aw_primary"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/album_media_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/album_name"
        android:layout_alignStart="@id/album_name"
        android:layout_alignLeft="@id/album_name"
        android:layout_marginTop="4dp"
        android:layout_toEndOf="@id/album_cover"
        android:layout_toRightOf="@id/album_cover"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="@color/text_aw_tertiary"
        android:textSize="12sp" />

    <ImageView
        android:id="@+id/checkIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="16dp"
        app:srcCompat="@drawable/ic_check" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_alignParentBottom="true"
        android:layout_alignStart="@id/album_name"
        android:background="@color/ui_divider_fixed_dark" />
</RelativeLayout>

